@charset "utf-8";
/* 共用样式 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0;padding:0}
ul, li {list-style: none;}
img{border:0;}
body {
	font-family:"Microsoft YaHei", Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	font-weight: normal;
}
a:link, a:visited, a:hover, a:active {color:#333;text-decoration:none;cursor:pointer;}
a, area, input {outline:0;blr:expression(this.onFocus=this.blur())}
em {font-style:normal;}
h2, h3, h4, h5 {margin:0px;padding:0px;}
p {line-height:20px;}
input {font-size:12px;}
.fl {float: left;}
.fr {float: right;}
.valign-m{ vertical-align:middle;}
.container{ width:100%; width:auto\9 !important; max-width:1200px;}
.flclear{clear:both;height:0px;line-height:0px;overflow:hidden;}
.img-responsive{width:100%; padding-bottom:10px;}
.img-responsive001{width:250px; padding-bottom:15px;}


/*头部*/


.header{ background-color:#fff;border-bottom:1px solid #d7d7d7;}
.header_nav{ float:right; margin-top: 22px;font-size:14px;}
.header_nav li{float:left;}
.header_nav li .ls{ color:#ccc;line-height:28px;padding:0px 8px;}
.header_nav li .back_index, .header_nav li .back_lang{  line-height:28px; height:28px; display:block; color:#333; }
.header_nav li .back_index:hover,.header_nav li .back_lang:hover{ text-decoration:underline;}
.header-srh{ border:1px solid #d7d7d7; height:28px; width:150px; border-right:none; font-family:"Microsoft YaHei", Helvetica, sans-serif; font-size:14px; line-height:28px; color:#333;float: left;padding-left: 4px;}
.header-srh-btn{ border:1px solid #d7d7d7; border-left:none; border-left:0; height:28px; width:31px; background:#fff url(images/srh-btn.png) center center no-repeat; cursor: pointer;}
.back_index_mobile,.search_icon_mobile{ line-height:28px;padding:16px 10px;}
.back_index_mobile img,.search_icon_mobile img{ margin:3px 0;}


.logo{ float:left; display:block; margin:10px 0; padding-left:163px; padding-top:10px; font-size:18px;}
a.logo{background:url(images/logo_new.png) no-repeat; width:167px; height:40px; }
.logo-2{margin-top:26px; padding-left:5px; font-size:15px;  display: inline-block; *display:inline; zoom:1;}

.lg-box{ position:relative;margin-top: 10px;}
.navline{ position:absolute;border-bottom:1px solid #cc0000; top:0; left:0; width:97%; margin-left:21px; height:49px;}
.topbar{background-color: #f7f7f7;   line-height:50px;font-size: 16px; border-bottom:#D8D8D8 1px solid; border-top:#D8D8D8 1px solid;}
.topbar-nav li{display:inline-block;}
.topbar-nav a{ display:block; padding:0 20px; }
.topbar-nav a:hover{ color:#ce0000; border-bottom:solid 3px #ce0000; }
.topbar-nav a.current{ color:#ce0000; border-bottom:solid 3px #ce0000; }
.shadow_buttom{ height:10px; line-height:10px; overflow:hidden; clear:both;background:url(images/shadow_bottom_bg.png) repeat-x right top ; padding-right:10px;}

.submenu{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:15px 0;}
.submenu_ul li h2{ text-align:center; line-height:28px; font-size:18px; font-weight:normal; color:#000; margin:10px 0;}
.submenu_ul li p{ line-height:24px;text-align:center; color:#666; font-size:13px;}
.subicon{text-align:center;}
.subicon a{ width:208px; height:64px; display:inline-block; background:url(images/subicons.png) no-repeat 0 0;}
.subicon a.gs{ background-position:0 0;}
.subicon a.iknow{ background-position:-208px 0;}
.subicon a.app{ background-position:-416px 0;}
.subicon a.express{ background-position:-624px 0;}

.submenu_ul li.first{ border-left:none;}


.copyrights{line-height:24px; padding:10px 15px; text-align:center; color:#666; font-size:14px;}

/* 首页内容 */


.banner{height:205px;}
#banner_con{ background:#fff; position:relative;height:205px; overflow:hidden;}
#banner_con .pre{ cursor:pointer; width:45px; height:45px; background:url(images/l.png) no-repeat; position:absolute; top:78px; left:0px; z-index:101;}
#banner_con .next{ cursor:pointer; width:45px; height:45px; background:url(images/r.png) no-repeat; position:absolute; top:78px; right:0px; z-index:101;}
#banner_con .bn{width:500%; position:absolute; left:0; top:0}
#banner_con .bn li{height:205px; float:left; width:20%;}
#banner_con .bn li a{ display:block;}
#banner_con .bn li img{max-width:100%;}
#banner_con .bn li h4{padding:10px 15px;}
#banner_con .bn li p{padding:0px 15px;}
#banner_con .sidebar{width: 100%;height:10px; position:absolute; top:175px; left:0px; z-index:100; text-align:center;}
#banner_con .sidebar li{ width:10px; height:10px; line-height:10px; overflow:hidden; display: inline-block; *display:inline; zoom:1; margin:0px 3px; background:url(images/side_dot.png) no-repeat 0px -10px;}
#banner_con .sidebar li.selected,#banner_con .sidebar li:hover{ background-position:0px 0px;}


.hot_li_box h4{font-size:14px;  line-height:28px; font-weight: bold; }
.hot_sublist { padding-bottom:10px;}
.hot_sublist li{line-height:28px; background:url(images/li_icon.png) no-repeat left center; padding-left:10px;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis; font-size:13px;}
.hot_sublist li a:hover{ color:#06f;}

.bookcase,.f_media{}
.bookshelf_bg{background:#fff url(images/bookshelf.jpg) no-repeat center top;}
.book_img{ padding:23px 20px; }
.book_img img{ width:100%; height:auto;}
.book_title{ padding:30px 0px; }
.book_title h2{ color:#cc0000; font-size:24px; font-weight:bold;}
.book_title p{ line-height:24px; font-size:14px;}
.book_title p.notes{ padding-left:20px; font-size:12px; color:#00b0f0; background:url(images/bubble.png) no-repeat left center;}
.book_tab{background-color:#eee; margin-bottom:15px;}
.book_tab_nav{ padding-top:20px; background: url(images/book_angel.png) no-repeat top center;}
.book_tab_nav li{font-size:18px; position:relative; border-bottom:1px solid #ccc;}
.book_tab_nav li a{color:#333; line-height:50px; height:50px; display:block; padding-left:50px;}
.book_tab_nav li a:hover,.book_tab_nav li a.Asellect,.book_tab_l a:hover,.book_tab_l a.Asellect{ background-color:#fff; color:#cc0000; border-left: 5px solid #cc0000;padding-left:15px; }
.book_tab_nav li .textnode{ width:27px; height:27px; background:url(images/bubble2.png) no-repeat; position:absolute; top:7px; left:15px;}
.book_tab_con{ padding:15px;display:none; padding-right:0px;background-color: #fff;min-height:428px;}
.block{ display:block;}
.book_tab_l{padding:0 15px; position: absolute;top: 10px;left: 0; width: 19.2%; min-height:0px;}
.book_tab_l a{ display:block;font-size:18px;border-bottom:1px solid #d7d7d7; padding:10px 0px; padding-left:20px;}
.book_tab .row > .col-md-10{ min-height:0px;}
.book_tab_r{ background-color:#fff; min-height:428px;/*height:100%;min-height:100%; width:100%;*/position:absolute; top:0; left:0;z-index:1000; }
.book_tab_r_list{clear:both; font-size:15px;}
.book_tab_r_list h3{height:36px; font-size:16px; font-weight:normal; border-bottom:1px solid #d7d7d7; position:relative; }
/* .book_tab_r_list h4 span{ height:36px; position:absolute; left:0px; top:0px; z-index:99;color:#cc0000; display:block; line-height:36px; } */
.book_tab_r_list h3 span{ height:36px;left:0px; top:0px; z-index:99;color:#cc0000; display:block; line-height:36px;hover{cursor:pointer} }
.book_tab_r_list a:hover{ color:#06f;}
.book_tab_r_list ul{ padding:5px 0;}
.book_tab_r_list ul li{ line-height:36px;padding-right:8px;overflow: hidden;
white-space: nowrap;
-o-text-overflow: ellipsis; /* for Opera */
text-overflow: ellipsis; padding-left:10px;}

p.bk-title-desc{ color: #666;}
a.site-entry{color: #06f;}
.split-blue{ margin:0 8px; color:#06f;}

/*富媒体*/
.media_box{}
.media_column{margin-left:0;margin-right:0;}
.media_column h4{font-weight:normal;}
.media_column h4 span{ display:block;}
.media_column h4 .title_angel{ width:10px; background:url(images/media_angel.png) no-repeat;}
.media_column h4 .title_name{ line-height:40px; color:#cc0000; font-size:18px; border-bottom:1px solid #d7d7d7;}

.media_list{ padding-top:15px; padding-bottom:15px; font-size:14px; }
.media_list li a:hover{ color:#06f;}

/*工具*/
.tool-list{ width:100%;}
.list-wrapper{background-color: #f7f7f7; border:#FFFFFF solid 5px;}

.tool-lst-left{ margin:0; padding:0;text-align:center;background-color: #f7f7f7; }
.tool-lst-right{ margin:0; padding:0;background-color:#fff; background-color: #f7f7f7; }
.tool-img-wrapper{ margin:0 auto;}
.tool-img{border:none;}
.tool-lst-name{height:35px;font-weight:normal; font-size:18px; font-weight:bold;background-color: #f7f7f7;  }
.tool-lst-desc{color:#333; overflow:hidden;background-color: #f7f7f7; font-size:14px; }
.tool-lst-download{ margin-top:12px; font-size:16px; color:#e22835;}
.tool-lst-download a{ text-decoration:none; color:#06f;}
.tool-lst-download a:hover { text-decoration:underline;}
.externallink-img{width:12px; height:11px; border:none;  vertical-align:middle;}
.hot_box{margin-bottom:15px;}

@media only screen and (min-width: 768px){
	.container {width: auto;}
	.book_tab_l{width: 19.2%\9 !important;}
	
}
@media only screen and (min-width: 480px) and (max-width: 600px){
	
	.hot_li_box .col-xs-4{ width:35%;}
	.hot_li_box .col-xs-8{ width:65%;}
	
	
	
	
}
@media only screen and (max-width: 479px){
	.hot_li_box .col-xs-4{ width:100%; margin-bottom:15px;}
	.hot_li_box .col-xs-8{ width:100%;}
}
@media only screen and (max-width: 768px){
	.container {
    width: auto;
}
.periodical_cnt,.f_media,.tool-list{ padding-top:10px;}
.book_tabbook_tab{ margin-left:0px;margin-right:0px;}
.book_tab_r{margin-right:-15px;}
.book_tab_nav{margin-right:-15px;}
.book_tab_l_01{ top:10px;}
.book_tab_l_02{ top:56px;}
.book_tab_l_03{ top:104px;}
.book_tab_l_04{ top:152px;}
.book_tab_l_05{ top:200px;}
.book_tab_l_06{ top:248px;}
.book_tab_l_07{ top:296px;}
.book_tab_l_08{ top:344px;}
/* 以下为被修改部分： */
	/* .topbar{position: absolute;width:100%;top: 62px; left:0;max-height: 100%;overflow: auto; z-index: 1000;line-height:48px;display:none;}
	.topbar-nav li {display: block; border-bottom: 1px solid #666;}
	.topbar-nav a{ display:block; padding:0 15px; color:#ccc;}
	.topbar-nav a:hover{background-color:#5d5d58;}
	.topbar-nav a.current{ background-color:#d85050 ;color:#fff;}
	.topbar-nav a span{background:url(images/topbarnext.png) no-repeat center center; float:right; width:14px;height:14px; margin:17px -3px 0 0;}
	.topbar-nav a.current span{background:#d85050 url(images/topbarnextcur.png) no-repeat center center;}
	
	.book_title p a{ display:block;}
	.book_title{padding:10px 15px;}
	.submenu_ul li p{ padding:0 15px 15px; border-bottom:1px solid #d7d7d7;margin-bottom:15px; }
	.submenu {border-bottom: none;border-top: none; padding:0px 0px; margin-top:15px;}
	.copyrights {padding: 0px 15px 15px;}
	.book_title{ padding-bottom:10px !important;padding-top:10px !important;}
	.hot_li_box .visible-xs{ padding-left:15px;padding-right:15px;margin: 10px 0px;}
	.hot_sublist li{ background:none; padding-left:0;}
    .tool-lst-name{height:35px;font-size:16px; font-weight:bold;   padding-top:10px; }
    .tool-lst-download{ margin-top:10px; font-size:16px; color:#e22835;} */
	
}
@media only screen and (max-width: 768px){
.container {
    width: auto;
}
.periodical_cnt,.f_media,.tool-list{ padding-top:10px;}
.book_tabbook_tab{ margin-left:0px;margin-right:0px;}
.book_tab_r{margin-right:-15px;}
.book_tab_nav{margin-right:-15px;}
.book_tab_l_01{ top:10px;}
.book_tab_l_02{ top:56px;}
.book_tab_l_03{ top:104px;}
.book_tab_l_04{ top:152px;}
.book_tab_l_05{ top:200px;}
.book_tab_l_06{ top:248px;}
.book_tab_l_07{ top:296px;}
.book_tab_l_08{ top:344px;}
/* 以下为被修改部分： */
	/* .topbar{background-color:#5d5d58; position: absolute;width:100%;top: 62px; left:0;max-height: 100%;overflow: auto; z-index: 1000;line-height:48px;display:none; color:#fff;}
	.topbar-nav li {display: block; border-bottom: 1px solid #666;}
	.topbar-nav a{ display:block; padding:0 15px; color:#fff;}
	.topbar-nav a:hover{background-color:#5d5d58;}
	.topbar-nav a.current{ background-color:#d85050 ;color:#fff;}
	.topbar-nav a span{background:url(images/topbarnext.png) no-repeat center center; float:right; width:14px;height:14px; margin:17px -3px 0 0;}
	.topbar-nav a.current span{background:#d85050 url(images/topbarnextcur.png) no-repeat center center;}
	
	.book_title p a{ display:block;}
	.book_title{padding:10px 15px;}

	.submenu_ul li p{ padding:0 15px 15px; border-bottom:1px solid #d7d7d7;margin-bottom:15px; }
	.submenu {border-bottom: none;border-top: none; padding:0px 0px; margin-top:15px;}
	.copyrights {padding: 0px 15px 15px;}
	.book_title{ padding-bottom:10px !important;padding-top:10px !important;}
	.hot_li_box .visible-xs{ padding-left:15px;padding-right:15px;margin: 10px 0px;}
	.hot_sublist li{ background:none; padding-left:0;} */


}
@media only screen and (min-width: 992px){
.container {
    width: auto;
}
.periodical_cnt,.f_media,.tool-list{ padding-top:10px;}
.book_tabbook_tab{ margin-left:0px;margin-right:0px;}
.book_tab_r{margin-right:-15px;}
.book_tab_nav{margin-right:-15px;}
.book_tab_l_01{ top:10px;}
.book_tab_l_02{ top:56px;}
.book_tab_l_03{ top:104px;}
.book_tab_l_04{ top:152px;}
.book_tab_l_05{ top:200px;}
.book_tab_l_06{ top:248px;}
.book_tab_l_07{ top:296px;}
.book_tab_l_08{ top:344px;}


}
@media only screen and (max-width: 992px){
.icon-down{ width:48px; height:48px; background:url(images/icon_down.png) no-repeat center center; bottom:0px; right:0px; position:absolute;}
.icon-up{background:url(images/icon_up.png) no-repeat center center;}
a.logo{ margin-left:15px;}
.header_nav{ margin-top:0px;}
.lg-box{margin-top: 0px;}
.nav-bookshelf,.nav-video,.nav-solution,.nav-tool,.nav-technology,.nav-hot,.nav-maintenance{ text-align:left; position:static;/*border-bottom:none;border-top:1px solid #d7d7d7;*/}
.nav-bookshelf a,.nav-video a,.nav-solution a,.nav-tool a,.nav-technology a,.nav-hot a,.nav-maintenance a{ width:auto; font-weight:bold;}
.book_title{padding:20px 15px;}
.bookshelf_bg {background: #fff url(images/bookshelf.jpg) no-repeat right top;}
.book_tab_nav{ padding-top:0px;}
.book_tab{ margin-bottom:0px;}
.book_tab_l{ position:static; top:0px; width:100%; padding-right:15px;}
.book_tab_nav li a{ padding:10px 30px; line-height:28px; height:auto; font-size:16px; }
.book_tab_nav li a:hover, .book_tab_nav li a.Asellect{ border-left:none; padding-left:30px;}
.book_tab_r_list h4{ height:auto;position: static; line-height:28px;}
.book_tab_r_list h4 span{ height:auto; padding:10px 15px;position: static; line-height:28px;cursor:pointer;}
.book_tab_r_list ul {border-bottom: 1px solid #d7d7d7;margin-left: 0px;margin-right:0px; display:none;}
.book_tab_r_list ul li{padding:5px 15px; }
.book_tab_con{ padding:0px;min-height: auto;}
.container{padding-right:0;padding-left: 0;}
.hot{ padding-top:15px;}
.hot_box,.nav .row,.submenu_ul{ margin-left:0;margin-right:0;}
.book_title{ margin-left:15px;margin-right:15px;}
.media_column h4 .title_name{padding-left:15px;padding-right:15px;font-size: 16px;/* color:#000;*/ cursor:pointer;position: relative;line-height: 48px;}
.media_list{padding-top:5px; display:none;background-color:#fff;}
.media_box,.periodical_box{ background-color:#f7f7f7;}
.media_list .m{padding-top:5px; padding-bottom:5px /*border-bottom:5px solid #d7d7d7;*/}
.media_list .parent_li,.subBlock_con_w{ margin-bottom:0px;}
.media_list .parent_li h2,.subBlock_con_w h2{ padding:10px 15px; font-weight:normal; /*color:#0066ff;*/cursor:pointer;border-bottom: 1px solid #d7d7d7; position: relative;}
.media_list .parent_li h2{ font-weight:bold;}
.periodical_box h4 .title_name{padding-left:15px;padding-right:15px;font-size: 16px;/* color:#000;*/ cursor:pointer;position: relative;line-height: 48px;}
.subBlock_con_w h2{ margin-top:0px; /* color:#000;*/font-size: 16px;border-bottom: 1px solid #d7d7d7;cursor:pointer;}
.subBlock_con_w .sub_ul_ww{ display:none;background-color:#fff;}
.media_list_ul .child_li,.subBlock_con_w .sub_ul_ww li{padding:10px 15px;border-bottom:1px solid #d7d7d7;}
.submenu {border-top: none;}
.tool-list{border-bottom:1px solid #d7d7d7;}
.hot_li{margin-bottom:15px; }
	.hot_box{margin-bottom:0px;}
}
